<?xml version="1.0" encoding="UTF-16"?><flip_pop title="مصداقية عالية" img_src="" img_pos="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0"><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,20" txt_width="290">
		<p> من اهم مميزات رجل الاعمال الناجح صفتي كرامة الاخلاق والمصداقية، ولا شك ان الناس يحبون ان
يتحلى قادتهم بالمصداقية والشفافية والاخلاق الحميدة. والاداري الناجح يمكنه ان يكسب ثقة معاونيه
بأن:<br></br>
• يثق هو بهم<br></br>
• يقدم المثال الصالح في الاستقامة والمصداقية<br></br>
• يرحب بالنقد<br></br>
• يحفظ وعوده ومواعيده<br></br>
• يعاملهم باحترام<br></br>
• يكون صاحب كلمة حق</p>
	</cont_txt></content></flip_pop>